"IDS_ACCEPT" = "수락";
"IDS_APP_MENU_ABOUT_QS" = "TeamViewer QuickSupport 정보";
"IDS_APP_MENU_HIDE_OTHERS" = "다른 사람 숨기기";
"IDS_APP_MENU_HIDE_QS" = "TeamViewer QuickSupport 숨기기";
"IDS_APP_MENU_PREFERENCES" = "환경 설정...";
"IDS_APP_MENU_QUIT_QS" = "TeamViewer QuickSupport 종료";
"IDS_APP_MENU_SERVICES" = "서비스";
"IDS_APP_MENU_SHOW_ALL" = "모두 보기";
"IDS_APP_RUNNING_DESCRIPTION_P1" = "%1%을(를) 열기 전에 TeamViewer를 종료하십시오.";
"IDS_APP_RUNNING_TITLE" = "TeamViewer 사본이 이미 열려 있습니다.";
"IDS_CQS_LIMITED_LOGIN_FAILED" = "서비스 작업을 생성하는 중에 문제가 발생했습니다. 파트너에게 연락하십시오.";
"IDS_DECLINE" = "거부";
"IDS_DISCLAIMER_INFO" = "상기 표시된 면책 조항은 TeamViewer Germany GmbH와 관련이 없습니다. TeamViewer 사용자가 개별적으로 정의한 것입니다.";
"IDS_DISCLAIMER_WINDOW_TITLE" = "면책조항";
"IDS_EDIT_MENU" = "수정";
"IDS_EDIT_MENU_COPY" = "복사";
"IDS_EDIT_MENU_CUT" = "잘라내기";
"IDS_EDIT_MENU_DELETE" = "삭제";
"IDS_EDIT_MENU_PASTE" = "붙여넣기";
"IDS_EDIT_MENU_REDO" = "다시 실행";
"IDS_EDIT_MENU_SELECT_ALL" = "모두 선택";
"IDS_EDIT_MENU_UNDO" = "실행 취소";
"IDS_ERROR" = "오류";
"IDS_EXIT" = "종료";
"IDS_HELP_MENU" = "도움말";
"IDS_HELP_MENU_FEEDBACK" = "피드백";
"IDS_HELP_MENU_WEBSITE" = "TeamViewer 웹 사이트";
"IDS_HELP_MENU_WEB_HELP" = "TeamViewer 웹 도움말";
"IDS_HOMEPAGE_LINK_HELP" = "http://www.teamviewer.com/link/?url=233248";
"IDS_ID_LABEL" = "귀하의 ID";
"IDS_INSTANTSUPPORT_INVALID_ASK_SUPPORTER" = "This session code is invalid. Please contact your supporter.";
"IDS_MAIN_WAIT_FOR_SESSION" = "원격 제어 허용";
"IDS_MAIN_WINDOW_QUIT" = "끝내기";
"IDS_MEETING_NAME_LABEL" = "이름";
"IDS_MEETING_QUICKJOIN_MEETING_INCOMPATIBLE" = "TeamViewer 버전이 호환되지 않아 파트너 \"%1%\"이(가) 회의에 참가할 수 없습니다.";
"IDS_MENU_CREATE_NEW_RANDOM_PASSWORD" = "새 임의 비밀번호 생성";
"IDS_ONEQS_COLLECTION_PRIVACY_POLICY_DESCRIPTION_HTML" = "<a href=\"https://www.teamviewer.com/link/?url=646190\">Privacy Policy</a> 에 명시된 바와 같이 개인정보를 수집 및 처리하는 것에 동의합니다.";
"IDS_ONEQS_CONNECT_WITH_ID_COPY_BUTTON_TOOLTIP" = "클립보드에 복사";
"IDS_ONEQS_CONNECT_WITH_ID_PASTEBOARD_TEXT_P2" = "세션을 시작하려면 아래의 인증서를 사용하시기 바랍니다. TeamViewer ID: %1% 비밀번호: %2%";
"IDS_ONEQS_CONNECT_WITH_ID_REFRESH_BUTTON_TOOLTIP" = "새로운 비밀 번호 생성";
"IDS_ONEQS_EULA_DPA_CONTINUE" = "계속";
"IDS_ONEQS_EULA_DPA_DESCRIPTION_HTML" = "<a href=\"https://www.teamviewer.com/link/?url=232574\">최종 사용자 라이선스 합의서</a>와 <a href=\"https://www.teamviewer.com/link/?url=441911\">데이터 처리 합의서</a>를 수락합니다.";
"IDS_ONEQS_EULA_DPA_HEADING" = "Welcome to\nTeamViewer QuickSupport";
"IDS_ONEQS_EULA_DPA_PRIVACY_POLICY" = "개인정보 취급방침";
"IDS_ONEQS_EULA_DPA_PRIVACY_POLICY_URL" = "https://www.teamviewer.com/link/?url=646190";
"IDS_ONEQS_JOIN_SESSION_PROMPT" = "섹션에 액세스하기";
"IDS_ONEQS_JOIN_SESSION_PROMPT_ALLOW_ONCE_BUTTON" = "일회성";
"IDS_ONEQS_JOIN_SESSION_PROMPT_DESCRIPTION" = "일회성 세션에 단 한 명의 사용자만 허용하거나 또는 앱이 종료될 때까지 언제든지 여러 사용자가 장치에 액세스하도록 허용할 수 있습니다.";
"IDS_ONEQS_JOIN_SESSION_PROMPT_PREAUTHORIZE_BUTTON" = "앱 사용 중에";
"IDS_ONEQS_PROCESSING_PRIVACY_POLICY_DESCRIPTION_HTML" = "<a href=\"https://www.teamviewer.com/link/?url=646190\">Privacy Policy</a> 에 명시된 바와 같이 개인정보를 마케팅 목적으로 처리 및 이용하는 것에 동의합니다.";
"IDS_ONEQS_RECEIVE_SUPPORT_ERROR_LOGIN_FAILED" = "There was an error connecting to the session code.";
"IDS_ONEQS_RECEIVE_SUPPORT_ERROR_SESSION_CODE_IS_CLOSED" = "The session code has been closed.";
"IDS_ONEQS_RECEIVE_SUPPORT_ERROR_SESSION_CODE_IS_EXPIRED" = "The session code has expired.";
"IDS_ONEQS_RECEIVE_SUPPORT_ERROR_SESSION_CODE_IS_INVALID" = "The session code is invalid or does not exist.";
"IDS_ONEQS_RECEIVE_SUPPORT_ERROR_UNKNOWN" = "An unknown error occured.";
"IDS_ONEQS_SESSION_DECLINED" = "원격 세션 참여 요청을 거절했습니다";
"IDS_ONEQS_SESSION_DECLINED_CLOSE_APP" = "앱 종료";
"IDS_ONEQS_SESSION_DECLINED_DESCRIPTION_TEXT" = "실수로 거절하셨습니까? 세션으로 돌아가려면 앱을 닫았다가 다시 여세요.";
"IDS_ONEQS_SESSION_ENDED_CLOSE" = "종료";
"IDS_ONEQS_SESSION_ENDED_DESCRIPTION_TEXT" = "사용자와의 재연결을 원하면 세션에 다시 참여하세요. 그게 아니라면 이 창은 닫으셔도 됩니다.";
"IDS_ONEQS_SESSION_ENDED_REJOIN_BUTTON" = "다시 참여";
"IDS_ONEQS_SESSION_ENDED_TEXT" = "지원 세션이 종료됨";
"IDS_ONEQS_SESSION_ERROR" = "Something went wrong";
"IDS_ONEQS_SESSION_ERROR_DESCRIPTION" = "귀하가 있던 세션이 갑자기 닫혔습니다.";
"IDS_ONEQS_SESSION_ERROR_REJOIN" = "다시 참여";
"IDS_ONEQS_SESSION_ONGOING" = "진행 중인 세션";
"IDS_ONEQS_SESSION_ONGOING_CLOSE" = "세션 종료";
"IDS_ONEQS_SESSION_ONGOING_DESCRIPTION_P1" = "%1%에 세션이 시작됨.";
"IDS_ONEQS_SESSION_ONGOING_END_ONE_TIME_SESSION_DESCRIPTION" = "QuickSupport를 종료하면 사용자는 나의 장치에 액세스할 수 없게 됩니다.";
"IDS_ONEQS_SESSION_ONGOING_END_PREAUTHORIZED_SESSION_DESCRIPTION" = "QuickSupport를 종료하면 사용자는 나의 장치에 액세스할 수 없으며 세션을 자동으로 다시 시작할 수 없습니다.";
"IDS_ONEQS_SESSION_ONGOING_END_SESSION" = "섹션 및 앱 종료";
"IDS_ONEQS_SESSION_ONGOING_END_SESSION_NO" = "세션 계속하기";
"IDS_ONEQS_SESSION_ONGOING_END_SESSION_YES" = "앱 종료";
"IDS_ONEQS_SESSION_ONGOING_PREAUTHORIZED_DESCRIPTION" = "앱이 열려 있는 동안에는 여러 사용자가 연결할 수 있습니다.";
"IDS_ONEQS_SESSION_ONGOING_SHARE_ID_PASSWORD_BUTTON" = "ID 및 비밀번호 공유";
"IDS_ONEQS_SESSION_PREAUTHORIZED_WAITING_PAGE_DESCRIPTION" = "이 앱을 종료하거나 세션이 만료되지 않는 한 사용자는 프롬프트 없이 원격으로 나의 장치에 액세스할 수 있습니다.";
"IDS_ONEQS_SESSION_PREAUTHORIZED_WAITING_PAGE_WARNING_MESSAGE" = "이 앱이 열려 있는 동안에는 사용자가 추가적인 승인 없이 나의 장치에 연결할 수 있습니다.";
"IDS_ONEQS_SESSION_PROMPT_BUTTON_DECLINE" = "액세스 거부";
"IDS_ONEQS_SESSION_PROMPT_BUTTON_JOIN" = "액세스 허용";
"IDS_ONEQS_SESSION_PROMPT_DENY_ACCESS_BUTTON" = "액세스 거부";
"IDS_ONEQS_SESSION_PROMPT_DESCRIPTION" = "장치에 대한 원격 액세스를 허용하시겠습니까?";
"IDS_ONEQS_SESSION_PROMPT_P1" = "%1%이(가) 연결하려고 합니다";
"IDS_ONEQS_SESSION_PROMPT_VERIFY_USER_BUTTON" = "사용자의 신원을 확인하세요";
"IDS_ONEQS_SESSION_RECEIVE_SUPPORT" = "지원 받기";
"IDS_ONEQS_SESSION_RECEIVE_SUPPORT_CONNECT" = "연결";
"IDS_ONEQS_SESSION_RECEIVE_SUPPORT_DESCRIPTION" = "사용자가 제공한 세션 코드를 입력하여 나의 장치에 대한 액세스 권한을 부여합니다.";
"IDS_ONEQS_SESSION_RECEIVE_SUPPORT_SESSION_CODE_PLACEHOLDER" = "Session code";
"IDS_ONEQS_SESSION_RECEIVE_SUPPORT_SHARE_YOUR_ID" = "또는 ID를 공유하세요";
"IDS_ONEQS_SESSION_SCAM_WARNING_MESSAGE1" = "사기를 예방하기 위해 장치에 대한 액세스를 허용하기 전에 반드시 이 사용자를 확인해야 합니다.";
"IDS_ONEQS_SESSION_SCAM_WARNING_MESSAGE2" = "가짜 전기요금 청구서가 빈번하게 발견되고 있습니다. 상세 정보를 공유할 때는 주의하세요.";
"IDS_ONEQS_SESSION_SCAM_WARNING_MESSAGE3" = "사기꾼은 종종 통신사인 것처럼 가장합니다. 상세 정보를 공유할 때는 주의하세요.";
"IDS_ONEQS_SESSION_SCAM_WARNING_MESSAGE4" = "사기꾼은 종종 정부 기관인 것처럼 가장합니다. 상세 정보를 공유할 때는 주의하세요.";
"IDS_ONEQS_SESSION_SCAM_WARNING_MESSAGE5" = "사기꾼은 종종 금융 기관 및 은행인 것처럼 가장합니다. 상세 정보를 공유할 때는 주의하세요.";
"IDS_ONEQS_SESSION_SCAM_WARNING_MESSAGE6" = "사기꾼은 종종 기술 지원을 제공한다고 얘기합니다. 상세 정보를 공유할 때는 주의하세요.";
"IDS_ONEQS_SESSION_SCAM_WARNING_MESSAGE7" = "가짜 결제, 환불 및 기프트 카드가 빈번하게 발견되고 있습니다. 상세 정보를 공유할 때는 주의하세요.";
"IDS_ONEQS_SESSION_SCAM_WARNING_MESSAGE8" = "사기꾼은 종종 개인정보를 요구합니다. 이를 ‌공유할 때는 주의하세요.";
"IDS_ONEQS_SESSION_SUPPORTER_INFORMATION_BUTTON_TITLE" = "이 사용자의 신원을 확인하세요";
"IDS_ONEQS_SESSION_UNTRUSTED_PAGE_DESCRIPTION" = "장치에 대한 액세스를 허용하기 전에 이 사용자가 신뢰할 수 있는 사람인지 확인하세요.";
"IDS_ONEQS_SESSION_UNTRUSTED_PAGE_HEADING" = "이 사용자의 신원을 확인하세요";
"IDS_ONEQS_SESSION_WAITING_FOR_SUPPORTER" = "사용자가 세션을 시작하기를 기다리는 중";
"IDS_ONEQS_SESSION_WAITING_FOR_SUPPORTER_CANCEL" = "앱 종료";
"IDS_ONEQS_SESSION_WAITING_FOR_SUPPORTER_DESCRIPTION" = "세션이 시작되면 세션에 참여할 수 있습니다.";
"IDS_ONEQS_SETTINGS_TITLE" = "설정";
"IDS_ONEQS_TRANSFER_PRIVACY_POLICY_DESCRIPTION_HTML" = "<a href=\"https://www.teamviewer.com/link/?url=646190\">Privacy Policy</a> 에 명시된 바와 같이 개인정보를 국외로 이전 하는 것에 동의합니다.";
"IDS_ONEQS_USER_CONSENT_CONTINUE_BUTTON" = "계속";
"IDS_ONEQS_USER_CONSENT_INFO_HTML" = "TeamViewer는 Mac의 화면 녹화 및 접근성 기능을 사용합니다. <a href=\"https://www.teamviewer.com/link/?url=921540\">자세히 알아보기</a>";
"IDS_ONEQS_USER_CONSENT_SKIP_AX_CONFIGURE" = "구성";
"IDS_ONEQS_USER_CONSENT_SKIP_AX_INFO" = "서포터가 키보드와 마우스를 사용하여 Mac에서 상호작용할 수 없게 됩니다.";
"IDS_ONEQS_USER_CONSENT_SKIP_AX_SKIP" = "구성 금지";
"IDS_ONEQS_USER_CONSENT_SKIP_AX_TITLE" = "액세스 권한 구성 안 됨";
"IDS_ONEQS_USER_CONSENT_TITLE" = "서포터 세션 준비";
"IDS_OSPERMISSION_MENU" = "시스템 액세스 확인";
"IDS_PASSWORD_LABEL" = "비밀번호";
"IDS_QUICKSUPPORT_INSTANT_SUPPORT_DESCRIPTION" = "설명";
"IDS_QUICKSUPPORT_INSTANT_SUPPORT_ID" = "세션 코드";
"IDS_SAVE" = "저장";
"IDS_SUPPORT_LINK" = "http://www.teamviewer.com/link/?url=649250";
"IDS_TVONE_DISCLAIMER_WINDOW_FOOTNOTE" = "상기 표시된 면책 조항은 TeamViewer Germany GmbH와 관련이 없습니다. TeamViewer 사용자가 개별적으로 정의한 것입니다.";
"IDS_WINDOW_MENU" = "창";
"IDS_WINDOW_MENU_BRING_FRONT" = "모두 앞으로 가져오기";
"IDS_WINDOW_MENU_CLOSE" = "종료";
"IDS_WINDOW_MENU_MINIMIZE" = "최소화";
"IDS_WINDOW_MENU_ZOOM" = "줌";
